/*******************************************************************************
* YORKTOWN ADVANCED SGML PARSER (YASP)                                         *
*         An SGML Parser conforming to International Standard ISO 8879 --      *
*         Standard Generalized Markup Language                                 *
*------------------------------------------------------------------------------*
* Written 1987 - 1993 by                                                       *
*         Pierre G. Richard                                                    *
*         IBM T.J. Watson Research Center                                      *
*         Yorktown Heights, New York                                           *
*         petrus@watson.ibm.com                                                *
*------------------------------------------------------------------------------*
* FUNCTION NAME    = YASP / Header File                                        *
* STATUS           = Version 0, Release 1, Level 16 and up                     *
* COMPONENT NAME   = olt.h                                                     *
* DESCRIPTIVE NAME = Define structures shared by OLT modules                   *
* DATE_WR          = 09/27/1989                                                *
* AUTHOR           = Pierre G. Richard - PETRUS at YKTVMX                      *
*                                                                              *
* FUNCTIONAL DESCRIPTION =                                                     *
* IMPLEMENTATION NOTES =                                                       *
* CHANGE HISTORY =                                                             *
*******************************************************************************/

/*-----------------------------------------------------------------+
|This structure is a common data area used when compiling the LTD  |
+-----------------------------------------------------------------*/
typedef struct {
   GA_P gbla_p;
}COMMON_OLT_AREA;

/* Common area is on the stack (in the nearby) */
typedef COMMON_OLT_AREA STACK_BASED * COMMON_P;
/******************************************************************************/
